@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------
 自然災害 被災者の皆様へ  top_msg 20191015
----------------------------------------------- */
/* 枠 */
#top_msg {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #F5F4E2;
  border: solid 2px #fff;
  outline: solid 2px #d9ccb7;
  margin:0 auto;
  min-height: 100px;
  padding:20px;
  width:860px;
}

/* 枠の内部直下のすべて */
#top_msg > *{
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* 枠の内部直下のdiv */
#top_msg > div {
  line-height: 1.7;
  margin: 20px auto 10px;
  width: 44em;
}

/* 枠の内部直下のdiv直下にある、pとpが隣りあった時に余白を追加 */
#top_msg > div > p + p{
  margin-top: 15px;
}

/* タイトル */
#top_msg .ttl {
  border-bottom: solid 2px #318131;
  color: #000;
  font-size: 22px;
  font-weight: 600;
  line-height: 24px;
  text-align: center;
  padding-bottom: 5px;
}

/* タイトル内のキャプション */
#top_msg .ttl .cap {
  color: #318131;
  font-weight: 600;
}

/* 太字、文字間をつめる */
#top_msg .fwB {
  font-weight: 600;
  letter-spacing: -0.04em;
}

/* 枠内のinner */
#top_msg .inner {
  margin: 0px auto;
  padding-top: 20px;
  width: 780px;
}

/* タイトル */
#top_msg .ttl_inq {
  background: #F5F4E2;
  border-top: 1px solid #318131;
  border-bottom: 1px solid #318131;
  font-size: 20px;
  font-weight: 600;
  margin: 0 auto;
  padding: .5em 1em;
  text-align: center;
}

/* ボックス内をflex表示 */
#top_msg .box_inq {
  display: -webkit-flex;
  display: flex;
}
#top_msg .box_inq > *:first-of-type {
  margin: 0 auto 0 0;
  width: 49%;
}
#top_msg .box_inq > *:last-of-type {
  margin: 0 0 0 auto;
  width: 49%;
}

#top_msg .box_inq dt {
  background: #318131;
  color: #FFF;
  height: 26px;
  line-height: 26px;
  margin: 15px 0;
  padding: 3px 0px 3px 12px;
}

#top_msg .box_inq dd p {
  font-size: 17px;
  margin-left: 10px;
}
#top_msg .box_inq dd p + p {
  font-size: 16px;
  margin-top: 5px;
  margin-left: 15px;
}

/* 注釈テキスト用 */
#top_msg .box_inq dd p.note {
  padding-left: 1em;
  text-indent: -1em;
  width: 21em;
}
